### Virtual Method

# Gio IOStream get_output_stream

since: 2.22

#### Declaration

    GOutputStream*
    get_output_stream (
      GIOStream* stream
    )

#### Description

Gets the output stream for this object. This is used for writing.

Available since: 2.22

#### Return value

Type: `GOutputStream`

A `GOutputStream`, owned by the `GIOStream`. Do not free.

The data is owned by the called function.